/*
 Theme Name:   Saunders Signs Theme
 Theme URI:    https://www.andytownsenddesign.com.au/portfolio/saunders-signs
 Description:  Saunders Signs Theme
 Author:       Andy Townsend
 Author URI:   https://www.andytownsenddesign.com.au/
 Template:     flatsome
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  saunders

*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('https://www.saunderssigns.com.au/wp-content/themes/saunders/fonts/avgarde_book-webfont.woff2') format('woff2'),
         url('https://www.saunderssigns.com.au/wp-content/themes/saunders/fonts/avgarde_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('https://www.saunderssigns.com.au/wp-content/themes/saunders/fonts/avantgarde_md_bt-webfont.woff2') format('woff2'),
         url('https://www.saunderssigns.com.au/wp-content/themes/saunders/fonts/avantgarde_md_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{font-family:  "avantgarde_bk_btbook", sans-serif !important;}

.nav > li > a {font-family:  "avantgarde_bk_btbook", sans-serif !important;}
	
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "avantgarde_md_btmedium", sans-serif !important;}
	
.alt-font {font-family: "avantgarde_bk_btbook", sans-serif !important;}

/*
Flatsome loads Google Fonts by default. You can disable loading of Google fonts in Theme Options > Style > Typography
*/

/* Blue anchor links */
.blue_link,
.blue_link:hover {
	color: #69c4db !important;
}
.blue_link_dark,
.blue_link_dark:hover{
	color: #1A4D8E;
}

.circle img {
	border-radius: 0px !important;
}

.banner.image_background {
	/*background-color: #ffffff !important;*/
}

.banner .overlay {
	opacity: 0;
	transition: opacity 0.5s ease-in;
}
.banner .bg-loaded + .overlay {
	opacity: 1;
}


/* Follow Icons */
.social-icons.follow-icons .is-outline {
	color: #777777;
}

.button.triad-blue:not(.is-outline) {
	color: #ffffff;
	background-color: #1A4D8E;
}

.primary.is-outline:hover {
	background-color: #1A4D8E !important;
	border-color: #1A4D8E !important;
}

.button.primary.contact_button {
	background-color: #1A4D8E !important;
}

/* Services */
.main-services,
.main-services h3 {
	color: #fff;
}

/* Contact */
.team-blurb .img-inner img {
	border: 1px solid #ffffff;
}

a.back-to-top {
	/*display: none !important;*/
}

/* Mobile phone icon placement */
li.header-block p {
	position: relative;
	top: -14px;
	float: right;
}
	li.header-block p a > i {
		color: #666666d9;
	}

/* Contact form 7 forms */
div.wpcf7-mail-sent-ok {
	border: 0;
    color: #fff;
    background: #398f14;
    border-radius: 0px !important;
    margin-bottom: 30px !important;
    padding: 10px;
    font-size: 1.2em;	
}

#cf7md-form .mdc-card__subtitle {
	margin: -.063em 0 15px 0;
}

.wpcf7 .ajax-loader {
    display: inline-block !important; 
	right: inherit;
	left: inherit;
	margin-top: 6px !important;
}

#cf7md-form .cf7md-spinner-path {
    stroke: #E66E01de !important;
}

.cf7md-switch+.cf7md-switch {
	margin-top: 15px !important;
}

#cf7md-form .mdc-textfield__input::-webkit-input-placeholder {
	/* @alternate */
	color: rgba(0, 0, 0, 0.68);
	color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.68));
}
#cf7md-form .mdc-textfield__input::-moz-placeholder {
	/* @alternate */
	color: rgba(0, 0, 0, 0.68);
	color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.68));
}
#cf7md-form .mdc-textfield__input:-ms-input-placeholder {
	/* @alternate */
	color: rgba(0, 0, 0, 0.68);
	color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.68));
}
#cf7md-form .mdc-textfield__input::placeholder {
	/* @alternate */
	color: rgba(0, 0, 0, 0.68);
	color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.68));
}
#cf7md-form .mdc-textfield__label {
	/* @alternate */
	color: rgba(0, 0, 0, 0.68);
	color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.68));
}
#cf7md-form label,
#cf7md-form .cf7md-label--static,
#cf7md-form .cf7md-help-text {
	color: rgba(0, 0, 0, 0.68); 
}


/*
.mdc-card__title span.step {
	display: inline-block;
    margin-right: 5px;
    border: 1px solid #1A4D8E;
    border-radius: 6px;
    padding: 2px 5px;
    background-color: #41aefd;
    margin-bottom: 5px;
}
*/
.mdc-card__title span {
	color: #41aefd;
}

/* Footer */
#footer .badge-outline .badge-inner {
	/*color: rgba(235,112,2,0.51);*/
	color:#000;
}

.absolute-footer .copyright-footer {
	position: relative;
	top: 9px;
}
#footer .social-icons {
    color: #fff;
    font-size: 0.75em;
}

#footer .footer-1 {
	background-size: cover;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	/* Links */
	.blue_link.email {
		font-size: 0.8em;
	}
	
	
	/* Footer */
	
	#footer {
		text-align: center;
	}
	
	.widget .is-divider {
		margin: 0.66em auto;
	}
	
	.widget>ul>li {
		text-align: center;
	}
	
	.footer-widgets .flex-row {
		display: block;
		text-align: center;
	}
	.footer-widgets .flex-col {
		display: inline-block;
		vertical-align: middle;
	}
	
}


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  
	.icon-box-left .has-icon-bg .icon {
		position: relative;
	}	  
}




